<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{})" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui main container" th:fragment="page">
    <h2 class="ui header" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
      <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).HTTP_ERROR_MESSAGE_400}}"></span>
    </h2>
    <span th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).HTTP_ERROR_MESSAGE_400_DESCRIPTION}}"></span>
    <br/>
    <br/>
    <img class="middle aligned" alt="error" th:src="@{'/images/erro.png'}" />
    <th:block th:replace="common/fragments/form :: actionbutton(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
                                                               icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
                                                               icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_INDEX}
                                                               )" />
  </div>
</body>
</html>